.btn_gold, .btn_gold_bord {
  border-radius: 6px;
  /*position: relative;*/
  overflow: hidden;
}

.btn_gold:hover {
  box-shadow: 1px 1px 25px 10px rgba(255, 232, 131, 0.4);
}

.btn_gold_bord:hover {
  box-shadow: 1px 1px 25px 10px rgba(255, 232, 131, 0.4);
}

.btn_gold:before {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    45deg,
    transparent,
    rgba(255, 255, 255, 0.4),
    transparent
  );
  transition: all 650ms;
}

.btn_gold:hover:before {
  left: 100%;
}
